 .u-section-1 {
  background-image: none;
  min-height: 1245px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 1344px);
  height: auto;
  min-height: 641px;
  margin: 302px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 1595px;
  margin: 275px -82px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 267px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-2 {
  width: 403px;
  min-height: 182px;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 24px 49px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-3 {
  width: 403px;
  min-height: 182px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 24px 49px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-1 .u-group-4 {
  width: 403px;
  min-height: 207px;
  background-size: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 24px 49px 0 0;
}

.u-section-1 .u-group-5 {
  width: 800px;
  min-height: 438px;
  height: auto;
  margin: -162px auto 0 calc(((100% - 1140px) / 2)  + 148px);
}

.u-section-1 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 118px auto 0;
}

.u-section-1 .u-text-7 {
  margin: -398px auto 0;
}

.u-section-1 .u-image-2 {
  width: 880px;
  height: 463px;
  object-position: 100% 41.98%;
  background-position: 100% 41.98%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1179px auto 0 calc(((100% - 1140px) / 2)  + -241px);
}

.u-section-1 .u-group-6 {
  width: 594px;
  min-height: 380px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -395px calc(((100% - 1140px) / 2)  + -191px) 434px auto;
}

.u-section-1 .u-container-layout-9 {
  padding: 18px 20px 18px 0;
}

.u-section-1 .u-text-8 {
  font-size: 4.5rem;
  margin: 13px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  margin: 20px auto 0 102px;
  padding: 13px 20px 14px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 990px;
    margin-top: 295px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 281px;
    margin-right: 12px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 253px;
    grid-gap: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: -5px;
  }

  .u-section-1 .u-group-2 {
    width: 353px;
    min-height: 210px;
    margin-right: -76px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: -5px;
  }

  .u-section-1 .u-group-3 {
    width: 353px;
    min-height: 210px;
    margin-right: -76px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-icon-3 {
    margin-left: -5px;
  }

  .u-section-1 .u-group-4 {
    width: 353px;
    min-height: 210px;
    margin-right: -76px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-group-5 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -155px;
    margin-left: calc(((100% - 940px) / 2)  + 140px);
    height: auto;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1207px;
    margin-left: calc(((100% - 940px) / 2)  + -30px);
  }

  .u-section-1 .u-group-6 {
    min-height: 439px;
    margin-top: -367px;
    margin-right: calc(((100% - 940px) / 2)  + -165px);
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 306px;
    margin-right: 312px;
    margin-left: -504px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -130px;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1334px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: calc(((100% - 720px) / 2)  + 720px);
    min-height: 772px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 138px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 450px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 60px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 60px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-right: 60px;
    padding-left: 0;
  }

  .u-section-1 .u-group-5 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    width: 435px;
    height: 212px;
    margin-top: -1257px;
    margin-right: calc(((100% - 720px) / 2)  + -30px);
    margin-left: auto;
  }

  .u-section-1 .u-group-6 {
    width: 407px;
    min-height: 500px;
    margin-top: -318px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -30px);
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 56px;
    margin-right: -11px;
    margin-left: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 72px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1455px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 890px;
    margin-top: 266px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 214px;
    margin-right: -10px;
    margin-bottom: -24px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 700px;
  }

  .u-section-1 .u-group-2 {
    min-height: 275px;
    margin-top: 0;
    margin-right: -106px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 85px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 75px;
  }

  .u-section-1 .u-group-3 {
    min-height: 275px;
    margin-top: 0;
    margin-right: -106px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 85px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 75px;
  }

  .u-section-1 .u-group-4 {
    min-height: 275px;
    margin-top: 0;
    margin-right: -106px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 85px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 75px;
  }

  .u-section-1 .u-group-5 {
    width: 540px;
    min-height: 418px;
    margin-top: -106px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 274px;
    margin-top: 134px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -408px;
  }

  .u-section-1 .u-image-2 {
    height: 284px;
    margin-top: -1450px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-6 {
    min-height: 442px;
    margin-top: -237px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 242px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -225px;
    margin-right: 18px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1622px;
  }

  .u-section-1 .u-group-1 {
    width: 390px;
    min-height: 836px;
    margin-top: 474px;
  }

  .u-section-1 .u-list-1 {
    width: 347px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 794px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-group-2 {
    min-height: 185px;
    margin-top: 10px;
    margin-right: -35px;
    margin-bottom: -10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 5px;
  }

  .u-section-1 .u-group-3 {
    min-height: 185px;
    margin-top: 10px;
    margin-right: -35px;
    margin-bottom: -10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 5px;
  }

  .u-section-1 .u-group-4 {
    min-height: 185px;
    margin-top: 10px;
    margin-right: -35px;
    margin-bottom: -10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-1 .u-group-5 {
    width: 340px;
    min-height: 323px;
    margin-top: -36px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 169px;
    margin-top: 132px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -281px;
  }

  .u-section-1 .u-image-2 {
    height: 179px;
    margin-top: -1322px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-6 {
    min-height: 254px;
    margin-top: -433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.2916666666666665rem;
    margin-top: 8px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 44px;
    margin-right: 8px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-shape-1 {
  width: 616px;
  height: 483px;
  margin: 200px 92px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -578px;
  margin-bottom: 33px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 673px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 848px;
  min-height: 583px;
  background-position: 50% 50%;
  height: auto;
  margin: 32px -601px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  object-position: 52.69% 50%;
  background-position: 52.69% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 713px;
  width: 601px;
  margin: -682px -120px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 673px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-group-2 {
  width: 477px;
  min-height: 293px;
  height: auto;
  margin: 0 77px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding-bottom: 30px;
}

.u-section-2 .u-text-1 {
  margin: 31px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 34px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-right: 56px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 38px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 115px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    width: 705px;
    margin-right: -458px;
  }

  .u-section-2 .u-image-2 {
    height: 607px;
    width: 512px;
    margin-top: -576px;
    margin-right: -200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 670px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 295px;
    width: 408px;
    margin-top: 246px;
    margin-right: auto;
    margin-left: -24px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 29px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -341px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-2 .u-image-1 {
    width: 533px;
    margin-top: 36px;
    margin-right: -36px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 575px;
    width: 480px;
    margin-top: -773px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 123px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -184px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -489px;
    margin-bottom: 16px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-2 .u-image-1 {
    width: 272px;
    margin-top: -15px;
    margin-right: -7px;
  }

  .u-section-2 .u-image-2 {
    height: 400px;
    width: 330px;
    margin-top: -530px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-2 {
    min-height: 337px;
    width: 340px;
    margin-top: -37px;
    margin-right: 0;
    margin-left: -7px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-right: 6px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
    margin-left: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 946px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 861px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-shape-1 {
  width: 342px;
  height: 290px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 355px 0 0 342px;
}

.u-section-3 .u-shape-2 {
  width: 428px;
  height: 378px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -645px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 385px;
  height: 391px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 43px 43px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 385px;
  height: 391px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -756px auto 0 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 843px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 70px 30px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 710px;
  }

  .u-section-3 .u-shape-1 {
    width: 282px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 695px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 216px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 47px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-3 .u-shape-1 {
    width: 270px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: 30px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -739px;
    margin-left: 32px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-3 .u-shape-1 {
    width: 170px;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 170px;
    height: 170px;
    margin-top: -230px;
    margin-right: 19px;
  }

  .u-section-3 .u-image-2 {
    width: 187px;
    height: 184px;
    margin-top: -288px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
  min-height: 896px;
}

.u-section-4 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -336px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 756px;
  pointer-events: auto;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 756px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-group-1 {
  width: 387px;
  min-height: 85px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px 19px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 9px auto 0 6px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: -61px 19px 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 50px 50px 0;
}

.u-section-4 .u-text-3 {
  margin: 19px 50px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  margin: 31px auto 0 50px;
  padding: 18px 59px 19px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 778px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 623px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 630px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    margin-right: 0;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 12px;
    margin-right: 11px;
  }

  .u-section-4 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 12px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1375px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 764px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 764px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: -103px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 6px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -64px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1073px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 77px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 31px;
    margin-left: 50px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 333px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    width: 320px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-1 {
    width: 33px;
    height: 33px;
    margin-top: 14px;
    margin-left: 14px;
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -39px;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 43px;
  }
}